body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}.yelsmalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.tdcontent {
	padding: 20px;
}
.newscontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.newsmore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
a.newsmore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5E96FF;
}
a.newsmore:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
.smallmenubottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
a.smallmenubottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5E96FF;
}
a.smallmenubottom:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
.contentital {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	color: #8A857D;
}
.contentital2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: italic;
	color: #8A857D;
	text-align: justify;
}
.content {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #57544F;
}
.content2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #57544F;
}
.contentgrey {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #8A857D;
}
a {
	color: #5E96FF;
	text-decoration: none;
}
a:hover {
	color: #5E96FF;
	text-decoration: underline;
}
.tdpadright {
	padding-right: 50px;
}
input {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #57544F;
	border: 1px solid #57544F;
}
textarea {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #57544F;
	border: 1px solid #57544F;
}
.submit {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #57544F;
	border: solid 1px #cccccc;
	background-color: #eeeeee;
}
.tdbackgr {
	background-image: url(/images/mid_backgr.gif);
	background-repeat: repeat-x;
}
.tdbackgr2 {
	background-image: url(/images/mainright_backgr.gif);
	background-repeat: repeat-x;
}

.helpTable {
	width: 600px;
	font-size: 12px;
	color: #57544F;
	border: 1px solid #cccccc;
}
.helpTable .header{
	background-color: #E1E1E1;
	text-align: center;
}
.helpTable td {
	border: 1px solid #cccccc;
}

#warning, #personError, #emailError, #messageError, #codeError {
    font-size: 10px;
    color: #ff0000;
}